<?php
class Conf
{
    public static function isSet($param) {
        if(is_null(Conf::get($param))) return false;
        return true;
    }

    public static function get($param) {
        if (isset($_POST[$param])){
            return $_POST[$param];
        } else if (isset($_GET[$param])){
            return $_GET[$param];
        } else {
            return null;
        }
    }
}
